# WaterPhysics.jl

<!-- Links and shortcuts -->
[wp-url]: https://github.com/Yujie-W/WaterPhysics.jl
[wp-api]: https://yujie-w.github.io/WaterPhysics.jl/stable/API/
[cp-url]: https://github.com/CliMA/CLIMAParameters.jl

[dev-img]: https://img.shields.io/badge/docs-dev-blue.svg
[dev-url]: https://Yujie-W.github.io/WaterPhysics.jl/dev/

[rel-img]: https://img.shields.io/badge/docs-stable-blue.svg
[rel-url]: https://Yujie-W.github.io/WaterPhysics.jl/stable/

[st-img]: https://github.com/Yujie-W/WaterPhysics.jl/workflows/JuliaStable/badge.svg?branch=main
[st-url]: https://github.com/Yujie-W/WaterPhysics.jl/actions?query=branch%3A"main"++workflow%3A"JuliaStable"

[min-img]: https://github.com/Yujie-W/WaterPhysics.jl/workflows/Julia-1.6/badge.svg?branch=main
[min-url]: https://github.com/Yujie-W/WaterPhysics.jl/actions?query=branch%3A"main"++workflow%3A"Julia-1.6"

[cov-img]: https://codecov.io/gh/Yujie-W/WaterPhysics.jl/branch/main/graph/badge.svg
[cov-url]: https://codecov.io/gh/Yujie-W/WaterPhysics.jl




## About

[`WaterPhysics.jl`][wp-url] includes a collection of temperature dependencies of physical properties of water. [`WaterPhysics.jl`][wp-url] only supports Julia 1.6 and above.

| Documentation                                   | CI Status             | Compatibility           | Code Coverage           |
|:------------------------------------------------|:----------------------|:------------------------|:------------------------|
| [![][dev-img]][dev-url] [![][rel-img]][rel-url] | [![][st-img]][st-url] | [![][min-img]][min-url] | [![][cov-img]][cov-url] |




## Installation
```julia
julia> using Pkg;
julia> Pkg.add("WaterPhysics");
```




## API
See [`API`][wp-api] for more detailed information about how to use [`WaterPhysics.jl`][wp-url].
