# API
```@meta
CurrentModule = WaterPhysics
```


## Trace molecule

```@docs
AbstractTrace
AbstractTraceGas
AbstractTraceLiquid
TraceGasAir
TraceGasCO₂
TraceGasH₂O
TraceGasN₂
TraceGasO₂
TraceLiquidH₂O
```


## Capillary pressure

```@docs
capillary_pressure
```


## Diffusive coefficient

```@docs
diffusive_coefficient
relative_diffusive_coefficient
```


## Latent heat of evaporation

```@docs
latent_heat_vapor
```


## Surface tension of air-water interface

```@docs
surface_tension
relative_surface_tension
```


## Vapor pressure

```@docs
saturation_vapor_pressure
saturation_vapor_pressure_slope
pressure_correction
```


## Viscosity of liquid water

```@docs
viscosity
relative_viscosity
```
